# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

booleaneditor.true.name=Verdadero
booleaneditor.false.name=Falso
booleaneditor.null.name=N/A
